@media only screen and (min-width: 600px) {
	.myflex.no-map .grid.job_listings > .grid__item,
	.myflex.no-map .job_listings.product-content > .grid__item,
	.myflex.no-map .product-content.grid.job_listings > *,
	.myflex.no-map .product-content.job_listings > * {
		width: calc(100%/1);
	}
	
	article.card {
    	display: -webkit-box;
    	display: -webkit-flex;
    	display: -ms-flexbox;
    	display: flex;
    	flex-wrap: wrap;
    	-webkit-flex-wrap: wrap;
	}

	.mod_newslist .blog-text, .card--listing .card__content {
	/* padding-bottom: 0; */
	}

	.card__image {
		position: relative;
		max-width: 300px;
	}

	.card--listing .card__content {
		text-align: left;
		width: -moz-calc(100% - 300px);
    	width: -webkit-calc(100% - 300px);
    	width: -o-calc(100% - 300px);
    	width: calc(100% - 300px);
	}

	h5 {
		margin: 25px 0 10px 0;
	}
	
	.inline {
		width: 100%;
	}
	
	.inline p {
		font-size: 11px;
		display: inline-block;
	}
	
	.card__content p.location, .card__content p.location-more, .card__content p.date, .card__content p.tutor, .card__content .teaser p {
		border: 0 none;
    	margin: 0;
    	padding: 0
	}
	
	.card__content p.location, .card__content p.location-more, .card__content p.category {
		margin-left: 15px;
    	border-left: 1px solid rgba(0, 0, 0, 0.075);
    	padding-left: 15px;
	}
	
	.inline {
   	 	margin: 0;
    	color: #ababab;
    	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    	padding: 10px 0;
    	margin-bottom: 0px;
	}
	
	.card__content p.last {
		padding-top: 0;
	}
	
	.italic {
		font-style: italic;
	}
	
	.card__content .teaser {
		padding-top: 10px;
	}
	
	.card__content .teaser, .card__content .teaser p, .card__content p.date {
		color: #5f5f5f;
	}
	
	.list > * {
    	padding-bottom: 50px;
	}
}

	.readMore, .booking input {
		background-color: #8dc645;
		color: #fff;
		padding: 7px;
		position: relative;
		display: inline-block;
    	margin-top: 15px;
    	text-transform: uppercase;
    	font-size: 12px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;	
		height: auto;
		border: 0 none;
	}
	.fb-share::selection, .readMore::selection {
		background: none;
	}
	
	.fb-share {
		background-color: #4267b2;
		color: #fff;
		padding: 7px 8px;
		position: relative;
		display: inline-block;
    	margin-top: 15px;
    	text-transform: uppercase;
    	font-size: 12px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;	
	}
	
	.booking input {
		margin-bottom: 0;
		line-height: inherit;
		vertical-align: baseline;
		background-color: #b4b4b4;
	}
	
	.booking .info {
		font-size: 11px;
		padding-left: 8px;
		font-weight: 600;
		color: #ff0000;
	}
	
	.booking input:hover {
		color: #fff;
		background-color: #ff0000;
	}
	
	.fb-share:hover {
		color: #fff;
		opacity: .9;
	}
	
	.readMore:hover {
		color: #fff;
		background-color: #b4b4b4;
	}
	
	.fb-share i {
		padding-right: 8px;
	}
	
	.booking {
		display: inline-block;
	}
	
	.readMore.delete {
		background-color: #ff0000;
	}
	
	.readMore.delete:hover {
		background-color: #b4b4b4;
	}

/* after before end */
@media screen and (max-width: 768px) {
/*@media only screen and (min-width: 600px) {*/
	/*.teaser {
		display: none;
	}*/
	
	.card__content p.last {
		margin-bottom: 10px;
	}
}